


<pre>

	<h1>novel</h1>
	
	<h2>polarities</h2>
		@ hype :: ignore
		@ growth :: decay
		@ expansion :: compression
		@ inflate :: deflate
		@ 
		
	
	
	<h2>dominions</h2>
	
		IEX cloud
		
		etfchannel.com
		etf.com/channels
		
		https://orats.com/data-api/?utm_campaign=Tradier&utm_source=email
		
		https://eodhistoricaldata.com/financial-apis/stock-options-data/
		https://site.financialmodelingprep.com/developer/docs/
		
		https://www.nasdaq.com/market-activity/stocks/bynd/option-chain
		
		https://finance.yahoo.com/quote/BYND/options/
	
		https://marketchameleon.com/Overview/BYND/OpenInterestTrends/
		https://marketchameleon.com/Reports/optionVolumeReport
		
		https://investorplace.com/
		https://stockanalysis.com
		https://www.nasdaq.com
		https://www.nirmalbang.com/
		
		https://www.nasdaq.com/market-activity/stocks/bynd/sec-filings
		https://www.wsj.com/market-data/quotes/BYND/financials/annual/income-statement
		
		https://www.uscurrency.gov/life-cycle/data/circulation
		
	<h2>games (neural lattice)</h2>
		
		@comprehensive
		
		
		@retail
		
		
		@banks
		
		
		@real_estate
		
		
		@soy
		
		
		@ zones
			@ airbnb
			@ hotels
			@ real estate
			@ commercial real estate
			@ sovereign land
			@ island
			@ 
			
		
	<h2>parties</h2>
		https://www.citadel.com/
		https://www.twosigma.com/
		
		Virtu











</pre>